<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1" shrink-to-fit="no">
	<title>Plane Parts Nimbus | Catalog</title>
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
	<div class="catalog-page cat">
		<header class="header">
			<div class="container">
				<div class="header__top">
					<div class="logo">
						<a href="index.html">
							<img src="img/logo.png" alt="">
						</a>
					</div>
					<a href="tel:004915739593025" class="header__phone">0049 157 395 93 025</a>
					<div class="header__search">
						<form action="">
							<input type="text" placeholder="Search inventory">
							<input type="submit" value="">
						</form>
					</div>
					<div class="header__lang-ph"></div>
					<div class="header__lang-menu">
						<a href="#">
							<img src="img/en.png" alt="">
						</a>
						<a href="#">
							<img src="img/de.png" alt="">
						</a>
						<a href="#">
							<img src="img/ru.png" alt="">
						</a>
					</div>
					<div class="header__mobile-btn">
						<span></span>
						<span></span>
						<span></span>
					</div>
				</div>
				<div class="header__mobile">
					<a href="tel:004915739593025" class="header__phone">0049 157 395 93 025</a>
					<div class="header__mobile-right">
						<div class="header__search">
							<form action="">
								<input type="text" placeholder="Search inventory">
								<input type="submit" value="">
							</form>
						</div>
						<div class="header__cart-btn"><span>2</span></div>
					</div>
				</div>
			</div>
			<div class="header__bottom">
				<div class="container">
					<ul class="header__menu">
						<li class="current-menu-item"><a href="#">HOME</a></li>
						<li><a href="#">AIRCRAFT</a></li>
						<li><a href="#">PARTS</a></li>
						<li><a href="#">TOOLS</a></li>
						<li><a href="#">PROJECTS</a></li>
						<li><a href="#">CONTACT US</a></li>
					</ul>
					<div class="header__cart-btn"><span>2</span></div>
				</div>
			</div>
		</header>
		<div class="cat__wrapper">
			<div class="container">
				<div class="breadcrumbs">
					<a href="index.html">Home</a>
					<span>Parts</span>
				</div>
				<h1 class="page-title">spare parts catalog</h1>
				<div class="cat__inner">
					<div class="cat__sidebar">
						<div class="cat__sidebar-title">All categories</div>
						<div class="cat__sidebar-filter opened">
							<div class="cat__sidebar-name">Parting out</div>
							<div class="cat__sidebar__list">
								<a href="#" class="cat__sidebar-val">Aircraft-Salvaged List</a>
							</div>
						</div>
						<div class="cat__sidebar-filter opened">
							<div class="cat__sidebar-name">Avionics & Instruments</div>
							<div class="cat__sidebar__list">
								<a href="#" class="cat__sidebar-val">ADFs</a>
								<a href="#" class="cat__sidebar-val">Airspeed Indicators</a>
								<a href="#" class="cat__sidebar-val">Altimeters</a>
								<a href="#" class="cat__sidebar-val">Antennas</a>
								<a href="#" class="cat__sidebar-val">Attitude Indicators</a>
								<a href="#" class="cat__sidebar-val">Audio Panels</a>
								<a href="#" class="cat__sidebar-val">Autopilots</a>
								<a href="#" class="cat__sidebar-val">BNC-COAX</a>
								<a href="#" class="cat__sidebar-val">Clocks & Hobbs</a>
								<a href="#" class="cat__sidebar-val">Compasses</a>
								<a href="#" class="cat__sidebar-val">Directional Gyros</a>
								<a href="#" class="cat__sidebar-val">DMEs</a>
								<a href="#" class="cat__sidebar-val">ELTs</a>
								<a href="#" class="cat__sidebar-val">Encoders</a>
								<a href="#" class="cat__sidebar-val">Gauges</a>
								<a href="#" class="cat__sidebar-val">GPSs</a>
								<a href="#" class="cat__sidebar-val">GS-Receivers</a>
								<a href="#" class="cat__sidebar-val">HSIs</a>
								<a href="#" class="cat__sidebar-val">Indicators</a>
								<a href="#" class="cat__sidebar-val">Intercoms</a>
								<a href="#" class="cat__sidebar-val">Lorans</a>
								<a href="#" class="cat__sidebar-val">Marker-Beacons</a>
								<a href="#" class="cat__sidebar-val">MFDs</a>
								<a href="#" class="cat__sidebar-val">NAV/COMs</a>
								<a href="#" class="cat__sidebar-val">Pitot Systems</a>
								<a href="#" class="cat__sidebar-val">Tachometers</a>
								<a href="#" class="cat__sidebar-val">Transponders</a>
								<a href="#" class="cat__sidebar-val">Turn Coordinators</a>
								<a href="#" class="cat__sidebar-val">Vacuum Systems</a>
							</div>
						</div>
						<div class="cat__sidebar-filter">
							<div class="cat__sidebar-name">Airframe Parts</div>
							<div class="cat__sidebar__list">
								<a href="#" class="cat__sidebar-val">Aircraft-Salvaged List</a>
							</div>
						</div>
						<div class="cat__sidebar-filter">
							<div class="cat__sidebar-name">Flight Controls</div>
							<div class="cat__sidebar__list">
								<a href="#" class="cat__sidebar-val">Aircraft-Salvaged List</a>
							</div>
						</div>
						<div class="cat__sidebar-filter">
							<div class="cat__sidebar-name">Engines & Parts</div>
							<div class="cat__sidebar__list">
								<a href="#" class="cat__sidebar-val">Aircraft-Salvaged List</a>
							</div>
						</div>
						<div class="cat__sidebar-filter">
							<div class="cat__sidebar-name">Propellers & Parts</div>
							<div class="cat__sidebar__list">
								<a href="#" class="cat__sidebar-val">Aircraft-Salvaged List</a>
							</div>
						</div>
						<div class="cat__sidebar-filter">
							<div class="cat__sidebar-name">Electrical System</div>
							<div class="cat__sidebar__list">
								<a href="#" class="cat__sidebar-val">Aircraft-Salvaged List</a>
							</div>
						</div>
					</div>
					<div class="cat__list">
						<div class="cat__list-item">
							<div class="cat__list-photo">
								<img src="img/product.jpg" alt="">
							</div>
							<div class="cat__list-info">
								<div class="cat__list-chars">
									<span><b>PN:</b> C598501-0104</span>
									<span><b>Alt_PN:</b> CI121</span>
								</div>
								<div class="cat__list-side">
									<div class="cat__list-id"><span>ItemID:</span> 83052</div>
									<div class="cat__list-price">$75.00</div>
								</div>
								<div class="cat__list-btns mobile">
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-block">
									<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
									<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
									<div class="cat__list-btns">
										<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
										<a href="product.html" class="btn-link">Show Details</a>
										<a href="#" class="ask-btn">Ask a question</a>
									</div>
									<div class="cat__list-bottom">
										<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
										<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
									</div>
								</div>
							</div>
							<div class="cat__list-block mobile">
								<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
								<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
								<div class="cat__list-btns">
									<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
									<a href="product.html" class="btn-link">Show Details</a>
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-bottom">
									<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
									<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
								</div>
							</div>
						</div>
						<div class="cat__list-item">
							<div class="cat__list-photo">
								<img src="img/product.jpg" alt="">
							</div>
							<div class="cat__list-info">
								<div class="cat__list-chars">
									<span><b>PN:</b> C598501-0104</span>
									<span><b>Alt_PN:</b> CI121</span>
								</div>
								<div class="cat__list-side">
									<div class="cat__list-id"><span>ItemID:</span> 83052</div>
									<div class="cat__list-price">$75.00</div>
								</div>
								<div class="cat__list-btns mobile">
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-block">
									<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
									<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
									<div class="cat__list-btns">
										<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
										<a href="product.html" class="btn-link">Show Details</a>
										<a href="#" class="ask-btn">Ask a question</a>
									</div>
									<div class="cat__list-bottom">
										<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
										<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
									</div>
								</div>
							</div>
							<div class="cat__list-block mobile">
								<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
								<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
								<div class="cat__list-btns">
									<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
									<a href="product.html" class="btn-link">Show Details</a>
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-bottom">
									<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
									<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
								</div>
							</div>
						</div>
						<div class="cat__list-item">
							<div class="cat__list-photo">
								<img src="img/product.jpg" alt="">
							</div>
							<div class="cat__list-info">
								<div class="cat__list-chars">
									<span><b>PN:</b> C598501-0104</span>
									<span><b>Alt_PN:</b> CI121</span>
								</div>
								<div class="cat__list-side">
									<div class="cat__list-id"><span>ItemID:</span> 83052</div>
									<div class="cat__list-price">$75.00</div>
								</div>
								<div class="cat__list-btns mobile">
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-block">
									<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
									<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
									<div class="cat__list-btns">
										<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
										<a href="product.html" class="btn-link">Show Details</a>
										<a href="#" class="ask-btn">Ask a question</a>
									</div>
									<div class="cat__list-bottom">
										<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
										<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
									</div>
								</div>
							</div>
							<div class="cat__list-block mobile">
								<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
								<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
								<div class="cat__list-btns">
									<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
									<a href="product.html" class="btn-link">Show Details</a>
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-bottom">
									<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
									<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
								</div>
							</div>
						</div>
						<div class="cat__list-item">
							<div class="cat__list-photo">
								<img src="img/product.jpg" alt="">
							</div>
							<div class="cat__list-info">
								<div class="cat__list-chars">
									<span><b>PN:</b> C598501-0104</span>
									<span><b>Alt_PN:</b> CI121</span>
								</div>
								<div class="cat__list-side">
									<div class="cat__list-id"><span>ItemID:</span> 83052</div>
									<div class="cat__list-price">$75.00</div>
								</div>
								<div class="cat__list-btns mobile">
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-block">
									<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
									<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
									<div class="cat__list-btns">
										<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
										<a href="product.html" class="btn-link">Show Details</a>
										<a href="#" class="ask-btn">Ask a question</a>
									</div>
									<div class="cat__list-bottom">
										<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
										<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
									</div>
								</div>
							</div>
							<div class="cat__list-block mobile">
								<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
								<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
								<div class="cat__list-btns">
									<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
									<a href="product.html" class="btn-link">Show Details</a>
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-bottom">
									<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
									<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
								</div>
							</div>
						</div>
						<div class="cat__list-item">
							<div class="cat__list-photo">
								<img src="img/product.jpg" alt="">
							</div>
							<div class="cat__list-info">
								<div class="cat__list-chars">
									<span><b>PN:</b> C598501-0104</span>
									<span><b>Alt_PN:</b> CI121</span>
								</div>
								<div class="cat__list-side">
									<div class="cat__list-id"><span>ItemID:</span> 83052</div>
									<div class="cat__list-price">$75.00</div>
								</div>
								<div class="cat__list-btns mobile">
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-block">
									<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
									<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
									<div class="cat__list-btns">
										<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
										<a href="product.html" class="btn-link">Show Details</a>
										<a href="#" class="ask-btn">Ask a question</a>
									</div>
									<div class="cat__list-bottom">
										<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
										<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
									</div>
								</div>
							</div>
							<div class="cat__list-block mobile">
								<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
								<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
								<div class="cat__list-btns">
									<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
									<a href="product.html" class="btn-link">Show Details</a>
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-bottom">
									<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
									<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
								</div>
							</div>
						</div>
						<div class="cat__list-item">
							<div class="cat__list-photo">
								<img src="img/product.jpg" alt="">
							</div>
							<div class="cat__list-info">
								<div class="cat__list-chars">
									<span><b>PN:</b> C598501-0104</span>
									<span><b>Alt_PN:</b> CI121</span>
								</div>
								<div class="cat__list-side">
									<div class="cat__list-id"><span>ItemID:</span> 83052</div>
									<div class="cat__list-price">$75.00</div>
								</div>
								<div class="cat__list-btns mobile">
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-block">
									<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
									<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
									<div class="cat__list-btns">
										<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
										<a href="product.html" class="btn-link">Show Details</a>
										<a href="#" class="ask-btn">Ask a question</a>
									</div>
									<div class="cat__list-bottom">
										<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
										<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
									</div>
								</div>
							</div>
							<div class="cat__list-block mobile">
								<div class="cat__list-title"><a href="#">Comant - VHF Communications Antenna CI-121</a></div>
								<div class="cat__list-subtitle">C598501-0103 C598501-0102 C598501-0101 CI 121 Latest Supersede</div>
								<div class="cat__list-btns">
									<a href="#" class="add-to-cart btn-link filled">Add to Cart</a>
									<a href="product.html" class="btn-link">Show Details</a>
									<a href="#" class="ask-btn">Ask a question</a>
								</div>
								<div class="cat__list-bottom">
									<div class="cat__list-cat">Category: <a href="#">Avionics > Antennas</a></div>
									<div class="cat__list-brand">From a: <a href="#">1968 Cessna 177A</a></div>
								</div>
							</div>
						</div>
						<div class="cat__pagination">
							<span>1</span>
							<a href="#">2</a>
							<a href="#">3</a>
							<a href="#">4</a>
							<a href="#">5</a>
							<a href="#" class="cat_pag-next">>></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer class="footer">
		<div class="footer__top">
			<div class="container">
				<div class="footer__top-inner">
					<div class="logo">
						<a href="#">
							<img src="img/logo.png" alt="">
						</a>
					</div>
					<ul class="footer__menu">
						<li><a href="#">Imprint</a></li>
						<li><a href="#">Disclaimer</a></li>
						<li><a href="#">data protection</a></li>
						<li><a href="#">Right of withdrawal</a></li>
						<li><a href="#">Conditions</a></li>
					</ul>
				</div>
			</div>
		</div>
		<div class="footer__bottom">
			<div class="container">
				<div class="footer__bottom-inner">
					<a class="footer__addr" href="#">Schieffelingsweg 12, 53123 Bonn</a>
					<a class="footer__mail" href="mailto:planepartsnimbus@gmail.com">planepartsnimbus@gmail.com</a>
					<a class="footer__phone" href="tel:004915739593025">0049 157 395 93 025</a>
				</div>
			</div>
		</div>
	</footer>
	<div class="popup">
		<div class="popup__form">
			<div class="popup__form-close"></div>
			<div class="popup__form-title">Ask a question</div>
			<form action="">
				<span><input type="text" placeholder="Your name"></span>
				<span><input type="email" placeholder="Your e-mail"></span>
				<span><input type="tel" placeholder="Your phone"></span>
				<span><textarea placeholder="Enter text here..."></textarea></span>
				<span class="submit-wrapper"><input type="submit" value="Send a message"></span>
			</form>
		</div>
	</div>
	<div class="mobile-menu">
		<ul>
			<li class="current-menu-item"><a href="#">HOME</a></li>
			<li><a href="#">AIRCRAFT</a></li>
			<li><a href="#">PARTS</a></li>
			<li><a href="#">TOOLS</a></li>
			<li><a href="#">PROJECTS</a></li>
			<li><a href="#">CONTACT US</a></li>
		</ul>
	</div>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="js/main.js"></script>
</body>
</html>